<table>
  <tr><th>Name</th><th>ISO Code</th><th>IDD Code</th></tr>
  <% @countries.each do |country| %>
  <tr><td><%= link_to country.name, country_url(country) %></td><td><%= country.isocode %></td><td><%= country.iddcode %></td></tr>
  <% end %>
</table>
